---
tok:
  devise:
    confirmations:
      confirmed: sina lon e nimi ilo sina pi pana lipu.
    failure:
      already_authenticated: sina lon sijelo a.
      inactive: sijelo sina li open ala ken.
      locked: sijelo sina li pini ken.
      pending: jan lawa li awen alasa sona e pona sina.
      timeout: ilo li pini sona e sina. o kama sin lon sijelo.
